﻿
body
{
    background-color:#800080;
    color:White;
    font-family:Arial;
}

a
{
    
    color:White;
    font-family:Arial;
}

a img
{
    border-width:0px;
}

.Container
{
    width:100%;
}

.Container td
{
    text-align:center;
}

.Page
{
    width:100%;
    margin-left:auto;
    margin-right:auto;
    
}

.Page td
{
    text-align:left;
    
}

.Page .Header td
{
    
    
}


.Page .Content td
{
    text-align:left;
    
}

.Page .Footer td
{
    text-align:left;
    
}

/* Sign in */

.Page .SignInTable
{
    display:none;
}

.Page .SignInTable td
{
    text-align:left; 
}

.Page .SignInTable .Buttons
{
    text-align:right; 
}

.SignInButton
{
    display:none;
}

.SignOutButton
{
    display:none;
}

/* Content */

#Content
{
    width:750px;
  
    text-align:left;
}

/* Nav */

.Nav
{
    width:200px;
}
.Nav td
{
    padding-bottom:30px;
    
}

/* Header */
.Title
{
    font-family:Perpetua;
    font-size:28pt;
    font-weight:bold;
}

/* Footer */

.Footer
{
    padding-top:200px;
} 


/*Content*/


.frameBody
{
    font-family:sans-serif;
    font-size:12px;
    margin:0;
    width:100%;
    height:100%;
}

.frameBody p
{
    border:1px #bbb solid;
    padding:2px;
}

.rte-zone
{
	width:500px;
	margin:0;
	padding:0;
	height:500px;
	border:1px #999 solid;
    clear:both;
}

.rte-toolbar 
{
    overflow:hidden; 
    background-color:White;
    padding:5px;
    border-style:solid;
    border-width:0px 0px 1px 0px;
    border-color:Gray;
    
}

.rte-toolbar a, .rte-toolbar a img {
	border:0;
	padding:1px;
}

.rte-toolbar p {
    float:left;
    margin:0;
    padding-right:5px;
}



iframe
{
    width:100%;
    height:350px;
    background-color:White;
}

/* FileList */

.FileListItem
{
    width:100%;
    vertical-align:middle;
    margin-bottom:10px;
}

.FileListItem img
{
    padding-right:20px;
    float:left;
}

.FileListItem a
{
   color: white; 
   font-size: 12pt;
   font-family: 'Palatino Linotype',serif;
   font-weight:bold;
}

.FileListItem a:hover
{
    font-weight:bold;
    color:#00ff00;
}


        
a.RemoveLink
{
    color: orange; 
    font-family:Tahoma;
    font-size:10px;
    
}

/* Contact */

#Content .Error
{
    background-color:LightBlue;
}

#Content input
{
    width:300px;
    border:solid 1px #ddd;
    font-family:Arial;
    font-size:12pt;
}

#Content textarea
{
    width:600px;
    height:350px;
    border:solid 1px #ddd;
    font-family:Arial;
    font-size:12pt;
}

/* Html Editor */

.Toolbar
{
    width:100%;
    padding-bottom:5px;
}

.Toolbar div
{
    width:24px;
    height:18px;
    cursor:pointer;
    background-repeat:no-repeat;
    background-position:center;
    float:left;
    background-color:white;
    margin:3px;
    padding:3px;
}

.Toolbar .Bold
{
    background-image:url(images/bold.png);
}

.Toolbar .Italic
{
    background-image:url(images/italic.png);
}

.Toolbar .Underline
{
    background-image:url(images/underline.png);
}

.Toolbar .Left
{
    background-image:url(images/left.png);
}

.Toolbar .Center
{
    background-image:url(images/center.png);
}

.Toolbar .Right
{
    background-image:url(images/right.png);
}

.Toolbar .Save
{
    background-image:url(images/save.jpg);
}
